Bug 150984 - elinks 0.10.3 is released
elinks 0.10.3 is released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: elinks (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karel Zak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-13 09:54 EST by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-21 05:29:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2005-03-13 09:54:07 EST
Description of problem:
elinks 0.10.3 is released.

Version-Release number of selected component (if applicable):
elinks-0.10.2-2

Actual results / Expected results:
Upgrade to elinks 0.10.3 ;-)

Additional info:
I guess a few changes for GCC4 are needed - sorry; my C knowledge isn't good 
enough to write this patch...

Note You need to log in before you can comment on or make changes to this bug.